Contenu | Rechercher | Menus

Annonce

Ubuntu-fr vend de superbes t-shirts et de belles clés USB 32Go
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 27/08/2014, à 23:21

wallace27

Erreurs lors de mises à jour Lubuntu

Bonjour,

Lorsque je clique sur le gestionnaire de mises à jour je tombe toujours sur le message ci-dessous, savez-vous pourquoi ?

mises à jour

Dernière modification par wallace27 (Le 25/12/2014, à 18:31)

Hors ligne

#2 Le 27/08/2014, à 23:43

Caribou22

Re : Erreurs lors de mises à jour Lubuntu

Bonsoir,

Est-ce bien la version 14.04 de lubuntu ? Les précédentes ne sont plus maintenues et ne se mettent donc pas à jour.

Hors ligne

#3 Le 27/08/2014, à 23:45

wallace27

Re : Erreurs lors de mises à jour Lubuntu

oui c'est bien la 14.04

Hors ligne

#4 Le 28/08/2014, à 00:51

tiramiseb

Re : Erreurs lors de mises à jour Lubuntu

Salut,

Que donne la commande suivante ?

sudo apt-get update

Hors ligne

#5 Le 28/08/2014, à 09:46

wallace27

Re : Erreurs lors de mises à jour Lubuntu

x@x:~$ sudo apt-get update
[sudo] password for x:
Ign http://ch.archive.ubuntu.com trusty InRelease
Ign http://ch.archive.ubuntu.com trusty-updates InRelease                     
Ign http://archive.canonical.com trusty InRelease                             
Ign http://security.ubuntu.com trusty-security InRelease                       
Ign http://extras.ubuntu.com trusty InRelease                                 
Ign http://ch.archive.ubuntu.com trusty-backports InRelease                   
Ign http://ppa.launchpad.net trusty InRelease                                 
Atteint http://ch.archive.ubuntu.com trusty Release.gpg                       
Ign http://archive.canonical.com trusty InRelease                             
Atteint http://ch.archive.ubuntu.com trusty-updates Release.gpg               
Atteint http://security.ubuntu.com trusty-security Release.gpg                 
Atteint http://extras.ubuntu.com trusty Release.gpg                           
Atteint http://ch.archive.ubuntu.com trusty-backports Release.gpg             
Ign http://ppa.launchpad.net trusty InRelease                                 
Atteint http://ch.archive.ubuntu.com trusty Release                           
Atteint http://ch.archive.ubuntu.com trusty-updates Release                   
Atteint http://security.ubuntu.com trusty-security Release                     
Atteint http://archive.canonical.com trusty Release.gpg                       
Atteint http://extras.ubuntu.com trusty Release                               
Ign http://ppa.launchpad.net trusty InRelease                                 
Atteint http://ch.archive.ubuntu.com trusty-backports Release                 
Atteint http://ch.archive.ubuntu.com trusty/main amd64 Packages               
Atteint http://archive.canonical.com trusty Release.gpg                       
Atteint http://ppa.launchpad.net trusty Release.gpg                           
Atteint http://ch.archive.ubuntu.com trusty/restricted amd64 Packages         
Atteint http://ch.archive.ubuntu.com trusty/universe amd64 Packages           
Atteint http://archive.canonical.com trusty Release                           
Atteint http://ch.archive.ubuntu.com trusty/multiverse amd64 Packages         
Atteint http://security.ubuntu.com trusty-security/main amd64 Packages         
Atteint http://ppa.launchpad.net trusty Release.gpg                           
Atteint http://extras.ubuntu.com trusty/main Sources                           
Atteint http://ch.archive.ubuntu.com trusty/main i386 Packages                 
Atteint http://ch.archive.ubuntu.com trusty/restricted i386 Packages           
Atteint http://archive.canonical.com trusty Release                           
Atteint http://ch.archive.ubuntu.com trusty/universe i386 Packages             
Atteint http://security.ubuntu.com trusty-security/restricted amd64 Packages   
Ign http://ppa.launchpad.net trusty Release.gpg                               
Atteint http://extras.ubuntu.com trusty/main amd64 Packages                   
Atteint http://ch.archive.ubuntu.com trusty/multiverse i386 Packages           
Atteint http://archive.canonical.com trusty/partner Sources                   
Atteint http://security.ubuntu.com trusty-security/universe amd64 Packages     
Atteint http://ppa.launchpad.net trusty Release                               
Atteint http://extras.ubuntu.com trusty/main i386 Packages                     
Atteint http://ch.archive.ubuntu.com trusty/main Translation-fr               
Atteint http://archive.canonical.com trusty/partner amd64 Packages             
Atteint http://security.ubuntu.com trusty-security/multiverse amd64 Packages   
Atteint http://ppa.launchpad.net trusty Release                               
Atteint http://archive.canonical.com trusty/partner i386 Packages             
Ign http://ppa.launchpad.net trusty Release                                   
Atteint http://security.ubuntu.com trusty-security/main i386 Packages         
Atteint http://ch.archive.ubuntu.com trusty/main Translation-en               
Atteint http://ppa.launchpad.net trusty/main amd64 Packages                   
Atteint http://security.ubuntu.com trusty-security/restricted i386 Packages   
Atteint http://ch.archive.ubuntu.com trusty/multiverse Translation-fr         
Atteint http://ch.archive.ubuntu.com trusty/multiverse Translation-en         
Atteint http://ppa.launchpad.net trusty/main i386 Packages                     
Atteint http://security.ubuntu.com trusty-security/universe i386 Packages     
Atteint http://ch.archive.ubuntu.com trusty/restricted Translation-fr         
Atteint http://ch.archive.ubuntu.com trusty/restricted Translation-en         
Atteint http://security.ubuntu.com trusty-security/multiverse i386 Packages   
Atteint http://archive.canonical.com trusty/partner Sources                   
Atteint http://ch.archive.ubuntu.com trusty/universe Translation-fr           
Atteint http://security.ubuntu.com trusty-security/main Translation-en         
Atteint http://ch.archive.ubuntu.com trusty/universe Translation-en           
Atteint http://archive.canonical.com trusty/partner amd64 Packages             
Atteint http://ch.archive.ubuntu.com trusty-updates/main amd64 Packages       
Atteint http://ch.archive.ubuntu.com trusty-updates/restricted amd64 Packages 
Atteint http://security.ubuntu.com trusty-security/multiverse Translation-en   
Atteint http://ch.archive.ubuntu.com trusty-updates/universe amd64 Packages   
Atteint http://archive.canonical.com trusty/partner i386 Packages             
Atteint http://ch.archive.ubuntu.com trusty-updates/multiverse amd64 Packages 
Atteint http://ppa.launchpad.net trusty/main amd64 Packages                   
Atteint http://ch.archive.ubuntu.com trusty-updates/main i386 Packages         
Atteint http://security.ubuntu.com trusty-security/restricted Translation-en   
Atteint http://ch.archive.ubuntu.com trusty-updates/restricted i386 Packages   
Atteint http://ch.archive.ubuntu.com trusty-updates/universe i386 Packages     
Atteint http://ppa.launchpad.net trusty/main i386 Packages                     
Atteint http://ch.archive.ubuntu.com trusty-updates/multiverse i386 Packages   
Atteint http://security.ubuntu.com trusty-security/universe Translation-en     
Atteint http://ch.archive.ubuntu.com trusty-updates/main Translation-en       
Atteint http://ch.archive.ubuntu.com trusty-updates/multiverse Translation-en 
Atteint http://ch.archive.ubuntu.com trusty-updates/restricted Translation-en 
Atteint http://ch.archive.ubuntu.com trusty-updates/universe Translation-en   
Atteint http://ch.archive.ubuntu.com trusty-backports/main amd64 Packages     
Atteint http://ch.archive.ubuntu.com trusty-backports/restricted amd64 Packages
Atteint http://ch.archive.ubuntu.com trusty-backports/universe amd64 Packages 
Atteint http://ch.archive.ubuntu.com trusty-backports/multiverse amd64 Packages
Atteint http://ch.archive.ubuntu.com trusty-backports/main i386 Packages       
Atteint http://ch.archive.ubuntu.com trusty-backports/restricted i386 Packages
Ign http://extras.ubuntu.com trusty/main Translation-fr_CH                     
Atteint http://ch.archive.ubuntu.com trusty-backports/universe i386 Packages   
Atteint http://ch.archive.ubuntu.com trusty-backports/multiverse i386 Packages
Atteint http://ch.archive.ubuntu.com trusty-backports/main Translation-en     
Ign http://extras.ubuntu.com trusty/main Translation-fr                       
Atteint http://ch.archive.ubuntu.com trusty-backports/multiverse Translation-en
Atteint http://ch.archive.ubuntu.com trusty-backports/restricted Translation-en
Ign http://extras.ubuntu.com trusty/main Translation-en                       
Atteint http://ch.archive.ubuntu.com trusty-backports/universe Translation-en 
Ign http://ch.archive.ubuntu.com trusty/main Translation-fr_CH                 
Ign http://ch.archive.ubuntu.com trusty/multiverse Translation-fr_CH   
Ign http://ch.archive.ubuntu.com trusty/restricted Translation-fr_CH   
Ign http://ch.archive.ubuntu.com trusty/universe Translation-fr_CH     
Ign http://archive.canonical.com trusty/partner Translation-fr_CH     
Ign http://archive.canonical.com trusty/partner Translation-fr         
Ign http://archive.canonical.com trusty/partner Translation-en
Ign http://archive.canonical.com trusty/partner Translation-fr_CH
Ign http://archive.canonical.com trusty/partner Translation-fr
Ign http://archive.canonical.com trusty/partner Translation-en
Ign http://ppa.launchpad.net trusty/main Translation-fr_CH
Ign http://ppa.launchpad.net trusty/main Translation-fr
Ign http://ppa.launchpad.net trusty/main Translation-en
Ign http://ppa.launchpad.net trusty/main Translation-fr_CH
Ign http://ppa.launchpad.net trusty/main Translation-fr
Ign http://ppa.launchpad.net trusty/main Translation-en
Err http://ppa.launchpad.net trusty/main Sources
  404  Not Found
Err http://ppa.launchpad.net trusty/main amd64 Packages
  404  Not Found
Err http://ppa.launchpad.net trusty/main i386 Packages
  404  Not Found
Ign http://ppa.launchpad.net trusty/main Translation-fr_CH
Ign http://ppa.launchpad.net trusty/main Translation-fr
Ign http://ppa.launchpad.net trusty/main Translation-en
W: Impossible de récupérer http://ppa.launchpad.net/yannubuntu/boo … ce/Sources  404  Not Found

W: Impossible de récupérer http://ppa.launchpad.net/yannubuntu/boo … 4/Packages  404  Not Found

W: Impossible de récupérer http://ppa.launchpad.net/yannubuntu/boo … 6/Packages  404  Not Found

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
x@x:~$

Dernière modification par wallace27 (Le 28/08/2014, à 09:46)

Hors ligne

#6 Le 28/08/2014, à 09:57

tiramiseb

Re : Erreurs lors de mises à jour Lubuntu

Le PPA boot-repair de yannubuntu ne propose pas (encore) de paquet pour la 14.04.
C'est suite à une mise à niveau, ou alors as-tu activé ce PPA sans vérifier ?
Que donne la commande suivante ?

ls -l /etc/apt/sources.list.d/

PS : mets les retours de commandes entre balises "code", obtenues en cliquant sur l'icône bt_pre.png.

Hors ligne

#7 Le 28/08/2014, à 12:20

wallace27

Re : Erreurs lors de mises à jour Lubuntu

x@x:~$ ls -l /etc/apt/sources.list.d/
total 20
-rw-r--r-- 1 root root 138 aoû 28 00:18 ehoover-compholio-trusty.list
-rw-r--r-- 1 root root 138 aoû 28 00:18 ehoover-compholio-trusty.list.save
-rw-r--r-- 1 root root 138 aoû 28 00:18 mqchael-pipelight-trusty.list
-rw-r--r-- 1 root root 146 aoû 28 00:18 yannubuntu-boot-repair-trusty.list
-rw-r--r-- 1 root root 146 aoû 28 00:18 yannubuntu-boot-repair-trusty.list.save
x@x:~$ ^C
x@x:~$ 

Hors ligne

#8 Le 28/08/2014, à 22:52

wallace27

Re : Erreurs lors de mises à jour Lubuntu

Je dois faire quelque chose en particulier alors ?

Hors ligne

#9 Le 28/08/2014, à 23:01

tiramiseb

Re : Erreurs lors de mises à jour Lubuntu

Supprime ce PPA de tes sources avec la commande suivante :

sudo rm /etc/apt/sources.list.d/yannubuntu-boot-repair-trusty.list*

Hors ligne

#10 Le 29/08/2014, à 09:04

wallace27

Re : Erreurs lors de mises à jour Lubuntu

Excellent, problème résolu ! Merci mille fois.

Hors ligne

#11 Le 25/12/2014, à 18:31

wallace27

Re : Erreurs lors de mises à jour Lubuntu

Bonjour, j'ai de nouveau le même problème :

.

Est-ce que quelqu'un peut m'aider ?

// Mille pardons je m'étais trompé de print screen, je viens donc de le mettre à jour.

Dernière modification par wallace27 (Le 25/12/2014, à 18:47)

Hors ligne

#12 Le 25/12/2014, à 18:41

tiramiseb

Re : Erreurs lors de mises à jour Lubuntu

Salut,

C'est un problème au moment de la mise à jour oui, mais ce n'est pas le même problème (« Le téléchargement des informations du dépôt a échoué » vs « Échec de traitement du paquet »). Normalement tu devrais créer une nouvelle discussion vu que c'est un nouveau problème, mais bon vu que c'est toi qui as créé la discussion à l'origine et qu'elle n'est pas encore notée résolue, disons qu'on va continuer ici wink

-----

Le message affiché par cette fenêtre est bien trop concis et vague, on a besoin d'info précise. Pour cela, peux-tu nous montrer le retour de la commande suivante ?

sudo apt-get upgrade

Dernière modification par tiramiseb (Le 25/12/2014, à 18:42)

Hors ligne

#13 Le 25/12/2014, à 18:48

wallace27

Re : Erreurs lors de mises à jour Lubuntu

Merci de noter que je m'étais trompé de print screen, je l'ai maintenant mis à jour.

Voici le résultat de la commande demandée :

x@x:~$ sudo apt-get upgrade
[sudo] password for x: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
x@x:~$ 

Hors ligne

#14 Le 25/12/2014, à 18:51

tiramiseb

Re : Erreurs lors de mises à jour Lubuntu

Voici le résultat de la commande demandée

Oui mais non, si c'est en effet le même problème qu'avant et pas un autre problème, alors il ne faut pas le retour de la même commande !

Donc si je comprends bien, pour ton screenshot tu vas chercher un truc qui ressemble sur Google, c'est ça ? Ce n'est pas un réel screenshot de ton système ? ... auquel cas si tu donnais directement l'erreur que tu lis, ce serait tout aussi utile smile

-----

Bon, si c'est le même problème, alors on va suivre la même piste, hein.

Comme en #4, j'ai besoin du retour de la commande suivante :

sudo apt-get update

Hors ligne

#15 Le 25/12/2014, à 18:59

wallace27

Re : Erreurs lors de mises à jour Lubuntu

Voici le résultat de la commande en question et non je ne vais pas dans google, je vais dans mon compte hostingpics reprendre mes propres screenshots de mes propres problèmes de mon propre écran lorsque le problème resurgit :

x@x:~$ sudo apt-get update
[sudo] password for x: 
Ign http://dl.google.com stable InRelease
Ign http://ch.archive.ubuntu.com trusty InRelease                              
Ign http://archive.canonical.com trusty InRelease                              
Ign http://ch.archive.ubuntu.com trusty-updates InRelease                      
Ign http://ppa.launchpad.net trusty InRelease                                  
Ign http://archive.canonical.com trusty InRelease                              
Ign http://extras.ubuntu.com trusty InRelease                                  
Ign http://ch.archive.ubuntu.com trusty-backports InRelease                    
Atteint http://ch.archive.ubuntu.com trusty Release.gpg                        
Ign http://ppa.launchpad.net trusty InRelease                                  
Atteint http://archive.canonical.com trusty Release.gpg                        
Atteint http://ch.archive.ubuntu.com trusty-updates Release.gpg                
Atteint http://extras.ubuntu.com trusty Release.gpg                            
Atteint http://ch.archive.ubuntu.com trusty-backports Release.gpg              
Atteint http://ch.archive.ubuntu.com trusty Release                            
Atteint http://ch.archive.ubuntu.com trusty-updates Release                    
Atteint http://archive.canonical.com trusty Release.gpg                        
Atteint http://extras.ubuntu.com trusty Release                                
Ign http://ppa.launchpad.net trusty InRelease                                  
Atteint http://dl.google.com stable Release.gpg                                
Atteint http://ch.archive.ubuntu.com trusty-backports Release                  
Atteint http://ppa.launchpad.net trusty Release.gpg                            
Atteint http://ch.archive.ubuntu.com trusty/main amd64 Packages                
Atteint http://archive.canonical.com trusty Release                            
Atteint http://dl.google.com stable Release                                    
Atteint http://ch.archive.ubuntu.com trusty/restricted amd64 Packages          
Ign http://ppa.launchpad.net trusty Release.gpg                                
Atteint http://ch.archive.ubuntu.com trusty/universe amd64 Packages            
Atteint http://extras.ubuntu.com trusty/main Sources                           
Atteint http://archive.canonical.com trusty Release                            
Atteint http://ch.archive.ubuntu.com trusty/multiverse amd64 Packages          
Atteint http://ppa.launchpad.net trusty Release.gpg                            
Atteint http://ch.archive.ubuntu.com trusty/main i386 Packages                 
Atteint http://ch.archive.ubuntu.com trusty/restricted i386 Packages           
Atteint http://extras.ubuntu.com trusty/main amd64 Packages                    
Atteint http://archive.canonical.com trusty/partner Sources                    
Atteint http://ch.archive.ubuntu.com trusty/universe i386 Packages             
Atteint http://ppa.launchpad.net trusty Release                                
Atteint http://ch.archive.ubuntu.com trusty/multiverse i386 Packages           
Ign http://security.ubuntu.com trusty-security InRelease                       
Atteint http://extras.ubuntu.com trusty/main i386 Packages                     
Atteint http://archive.canonical.com trusty/partner amd64 Packages             
Atteint http://dl.google.com stable/main amd64 Packages                        
Ign http://ppa.launchpad.net trusty Release                                    
Atteint http://ch.archive.ubuntu.com trusty/main Translation-fr                
Atteint http://archive.canonical.com trusty/partner i386 Packages              
Atteint http://ppa.launchpad.net trusty Release                                
Atteint http://dl.google.com stable/main i386 Packages                         
Atteint http://ppa.launchpad.net trusty/main amd64 Packages                    
Atteint http://archive.canonical.com trusty/partner Sources                    
Atteint http://ppa.launchpad.net trusty/main i386 Packages                     
Atteint http://ch.archive.ubuntu.com trusty/main Translation-en                
Atteint http://security.ubuntu.com trusty-security Release.gpg                 
Atteint http://archive.canonical.com trusty/partner amd64 Packages             
Atteint http://ppa.launchpad.net trusty/main Translation-en                    
Atteint http://ch.archive.ubuntu.com trusty/multiverse Translation-fr          
Atteint http://archive.canonical.com trusty/partner i386 Packages              
Atteint http://ch.archive.ubuntu.com trusty/multiverse Translation-en          
Ign http://ppa.launchpad.net trusty/main amd64 Packages/DiffIndex              
Ign http://ppa.launchpad.net trusty/main i386 Packages/DiffIndex               
Atteint http://ch.archive.ubuntu.com trusty/restricted Translation-fr          
Atteint http://ch.archive.ubuntu.com trusty/restricted Translation-en          
Atteint http://ch.archive.ubuntu.com trusty/universe Translation-fr            
Atteint http://security.ubuntu.com trusty-security Release                     
Atteint http://ch.archive.ubuntu.com trusty/universe Translation-en            
Atteint http://ch.archive.ubuntu.com trusty-updates/main amd64 Packages        
Atteint http://ch.archive.ubuntu.com trusty-updates/restricted amd64 Packages  
Ign http://archive.canonical.com trusty/partner Translation-en                 
Atteint http://ch.archive.ubuntu.com trusty-updates/universe amd64 Packages    
Atteint http://ch.archive.ubuntu.com trusty-updates/multiverse amd64 Packages  
Atteint http://ch.archive.ubuntu.com trusty-updates/main i386 Packages         
Atteint http://ppa.launchpad.net trusty/main amd64 Packages                    
Ign http://archive.canonical.com trusty/partner Translation-en                 
Atteint http://ch.archive.ubuntu.com trusty-updates/restricted i386 Packages   
Atteint http://ch.archive.ubuntu.com trusty-updates/universe i386 Packages     
Atteint http://ppa.launchpad.net trusty/main i386 Packages                     
Atteint http://ch.archive.ubuntu.com trusty-updates/multiverse i386 Packages   
Atteint http://ch.archive.ubuntu.com trusty-updates/main Translation-en        
Atteint http://security.ubuntu.com trusty-security/main amd64 Packages         
Ign http://extras.ubuntu.com trusty/main Translation-fr_CH                     
Atteint http://ch.archive.ubuntu.com trusty-updates/multiverse Translation-en  
Atteint http://ch.archive.ubuntu.com trusty-updates/restricted Translation-en  
Atteint http://ch.archive.ubuntu.com trusty-updates/universe Translation-en    
Atteint http://ppa.launchpad.net trusty/main Translation-en                    
Ign http://extras.ubuntu.com trusty/main Translation-fr                        
Atteint http://ch.archive.ubuntu.com trusty-backports/main amd64 Packages      
Atteint http://ch.archive.ubuntu.com trusty-backports/restricted amd64 Packages
Atteint http://ch.archive.ubuntu.com trusty-backports/universe amd64 Packages  
Ign http://extras.ubuntu.com trusty/main Translation-en                        
Atteint http://ch.archive.ubuntu.com trusty-backports/multiverse amd64 Packages
Atteint http://ch.archive.ubuntu.com trusty-backports/main i386 Packages       
Atteint http://security.ubuntu.com trusty-security/restricted amd64 Packages   
Atteint http://ch.archive.ubuntu.com trusty-backports/restricted i386 Packages 
Atteint http://ch.archive.ubuntu.com trusty-backports/universe i386 Packages   
Atteint http://ch.archive.ubuntu.com trusty-backports/multiverse i386 Packages 
Atteint http://ch.archive.ubuntu.com trusty-backports/main Translation-en      
Atteint http://ch.archive.ubuntu.com trusty-backports/multiverse Translation-en
Atteint http://ch.archive.ubuntu.com trusty-backports/restricted Translation-en
Atteint http://ch.archive.ubuntu.com trusty-backports/universe Translation-en  
Atteint http://security.ubuntu.com trusty-security/universe amd64 Packages     
Atteint http://security.ubuntu.com trusty-security/multiverse amd64 Packages   
Atteint http://security.ubuntu.com trusty-security/main i386 Packages          
Ign http://ch.archive.ubuntu.com trusty/main Translation-fr_CH                 
Ign http://ch.archive.ubuntu.com trusty/multiverse Translation-fr_CH           
Ign http://ch.archive.ubuntu.com trusty/restricted Translation-fr_CH           
Ign http://ch.archive.ubuntu.com trusty/universe Translation-fr_CH             
Ign http://dl.google.com stable/main Translation-fr_CH                         
Ign http://ppa.launchpad.net trusty/main Translation-fr_CH                     
Ign http://dl.google.com stable/main Translation-fr                            
Atteint http://security.ubuntu.com trusty-security/restricted i386 Packages    
Ign http://dl.google.com stable/main Translation-en                            
Ign http://ppa.launchpad.net trusty/main Translation-fr                        
Ign http://ppa.launchpad.net trusty/main Translation-en                        
Atteint http://security.ubuntu.com trusty-security/universe i386 Packages
Err http://ppa.launchpad.net trusty/main amd64 Packages                        
  404  Not Found
Err http://ppa.launchpad.net trusty/main i386 Packages                         
  404  Not Found
Atteint http://security.ubuntu.com trusty-security/multiverse i386 Packages
Atteint http://security.ubuntu.com trusty-security/main Translation-en
Atteint http://security.ubuntu.com trusty-security/multiverse Translation-en
Atteint http://security.ubuntu.com trusty-security/restricted Translation-en
Atteint http://security.ubuntu.com trusty-security/universe Translation-en
W: Impossible de récupérer http://ppa.launchpad.net/inizan-yannick/mono/ubuntu/dists/trusty/main/binary-amd64/Packages  404  Not Found

W: Impossible de récupérer http://ppa.launchpad.net/inizan-yannick/mono/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
x@x:~$ ^C
x@x:~$ 

Dernière modification par wallace27 (Le 25/12/2014, à 19:00)

Hors ligne

#16 Le 25/12/2014, à 19:09

tiramiseb

Re : Erreurs lors de mises à jour Lubuntu

Bon alors la cause est exactement la même qu'avant, on va appliquer exactement la même méthode, sauf que c'est à propos d'un autre PPA.

Dans la mesure où tu sembles régulièrement mettre en place des PPA sur ton système, je pense qu'il serait pertinent que tu apprennes comment ça fonctionne, en particulier :
- pourquoi et comment en ajouter (bon, visiblement sur le "comment" tu le sais, vu que tu l'as fait) ;
- comment vérifier si ça existe pour ta version d'Ubuntu ;
- comment supprimer (c'est ce que je t'ai expliqué en #9).

Cette fois-ci, c'est le PPA "inizan-yannick" que tu as voulu mettre en place, alors que celui-ci ne propose des paquets que pour Ubuntu Vivid (15.04).
Avant de mettre un PPA, il faut aller voir ce que celui-ci propose. Je ne sais pas s'il y a une méthode "officielle", pour ma part je cherche le terme « ppa <nom du ppa> » sur Google. En l'occurrence, j'ai cherché « ppa inizan-yannick », ce qui m'a donné l'adresse suivante : https://launchpad.net/~inizan-yannick/+ … buntu/mono.

Dans cette page, on voit tout en bas la liste déroulante "Published in" qui ne contient que "vivid". Il n'y a donc pas de paquet pour trusty sur ce PPA. En faisant cette vérification avant mise en place du PPA, on constate donc qu'il est inutile d'essayer.

Maintenant que tu l'as fait et que tu es bloqué, la solution est encore une fois exactement la même que pour "yannubuntu" la dernière fois :

1/ lister les sources de PPA installées

ls -l /etc/apt/sources.list.d/

2/ identifier le fichier correspondant et le supprimer :

sudo rm /etc/apt/sources.list.d/XYZ.list*

... où tu remplaces XYZ par ce qu'il faut pour pointer vers le fichier concerné.

Hors ligne

#17 Le 25/12/2014, à 19:10

tiramiseb

Re : Erreurs lors de mises à jour Lubuntu

Par ailleurs, je me permets de te mettre en garde contre ce genre d'installation : le PPA en question semble dédié à Mono 4.0, prochaine version de cette infrastructure, qui n'est pas encore sortie, c'est un truc encore en développement.
Il ne faut pas mettre en place des choses expérimentales quand on ne sait pas ce qu'on fait...

As-tu vraiment besoin de Mono 4.0 ?

Dernière modification par tiramiseb (Le 25/12/2014, à 19:10)

Hors ligne

#18 Le 25/12/2014, à 19:15

wallace27

Re : Erreurs lors de mises à jour Lubuntu

Merci beaucoup tu as résolu mon problème. J'aimerais beaucoup être capable moi aussi d'identifier ce genre de paquet comme inizan-yannick-mono-trusty.list et savoir que c'est lui qui est la cause. Non mono je n'ai jamais réussi à l'installer (je voulais faire du Visual Basic, mais j'ai dû abandonner).

Dernière modification par wallace27 (Le 25/12/2014, à 19:26)

Hors ligne

#19 Le 25/12/2014, à 19:46

tiramiseb

Re : Erreurs lors de mises à jour Lubuntu

J'aimerais beaucoup être capable moi aussi d'identifier ce genre de paquet comme inizan-yannick-mono-trusty.list et savoir que c'est lui qui est la cause

C'est pour ça que j'ai dit que tu devrais apprendre à le faire. D'autant plus que tu as obligatoirement ce problème depuis que tu as mis ce PPA en place : le lien de cause à effet devrait être assez évident.

D'ailleurs, plutôt que d'identifier le problème et le résoudre a posteriori, tu devrais apprendre à vérifier les PPA avant de les mettre en place.

Pour Mono, les paquets de la version 3.2 sont dans les dépôts d'Ubuntu, si tu as des difficultés à l'installer il ne faut pas hésiter à demander de l'aide. J'ai comme l'impression que tu t'es précipité sur Internet pour essayer de trouver n'importe quelle méthode pour installer n'importe quelle version de Mono et que tu es tombé sur une doc disant de mettre ce PPA. Mais avant tout cela, la première chose à faire est d'utiliser les paquets proposés par la distribution smile

Hors ligne